/*media Queries PC•ŒÅ’è(1280px) 600pxˆÈã‚Ìê‡‚É“K—p
----------------------------------------------------*/
@media only print, screen and (min-width: 601px) {
	#MainArea{
	position:relative;
	font-family: 'Noto Sans Japanese','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	font-size:19px;
	color:#000000;
	}
	
	#top_main_img{
	margin:20px 0 0 0;
	}
	
	.dangumi2{
	margin:0 0 50px 0;
	}
	
	.dangumi{
	margin:0;
	padding:0;
	clear:both;
	font-family: 'Noto Sans Japanese','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	font-size:19px;
	}
	
	.dangumi3{
	border:1px solid #d71718;
	margin:40px 0;
	padding:20px;
	clear:both;
	font-family: 'Noto Sans Japanese','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	font-size:19px;
	position:relative;
	}
	
	.dangumi p, .dangumi3 p{
	padding:20px 0;
	width:550px;
	font-family: 'Noto Sans Japanese','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	font-size:24px;
	float:left;
	}

.dangumi4 p{
	padding:20px 0;
	width:auto;
	font-family: 'Noto Sans Japanese','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	font-size:24px;
	float:none;
}
	
	.dangumi3 p{
	padding:30px 0;
	}
	
	.sen{
	border-bottom:1px solid #000;
	}
	
	h3{
	font-size:34px;
	margin:0 0 30px 0;
	padding: 0 5px 0 0;
	background: #fff;
	display: inline;
	}
	
	h4{
	font-size:23px;
	margin:20px 0 10px 0;
	padding: 0 5px 0 0;
	background: #fff;
	}
	
	h5{
	font-size:28px;
	margin:0 0 20px 0;
	font-family:serif;
	}
	
	h6{
	font-size:24px;
	font-weight:bold;
	margin:5px 0 0 0;
	}
	
	.Message{
	background:#eeeeee;
	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-o-border-radius: 1em;
	-ms-border-radius: 1em;	
	padding:15px 15px 0 15px;
	margin:0 0 0 0;
	/*width:520px;*/
	position:relative;
	}
	
	.Message p{
	float:left;
	width:600px;
	font-size:18px;
	line-height:180%;
	margin:10px 0 10px 0;
	padding:0;
	}
	
	.Message img{
	display:block;
	/*width:190px;
	float:right;*/
	margin:20px 0 0 0;
	position:absolute;
	top:10px;
	right:40px;
	}
	
	.kiji_text3{
	margin:20px 0;
	padding:20px;
	border-top:1px solid #eee;
	font-size:14px;
	}
	
	.ImagePhoto{
	width:300px;
	margin:20px 10px 0 10px;
	}
	
	#point2_text{
	width:580px;
	}
	#point2_photo{
	width:280px;
	}
	
	#point3_photo{
	margin:40px 0 0 0;
	width:320px;
	}
	
	#point4_text{
	width:650px;
	}
	#point4_photo{
	width:200px;
	}
	
	.Point{
	position:absolute;
	top:-25px;
	left:-10px;
	width:100px;
	}


.copy{
	background:#dddddd;
	font-size:30px;
	line-height:150%;
	padding:20px;
}
.copy h1{
	font-size:35px;
	font-weight:bold;
	margin:0 0 20px 0;
}

}
